/* wptm-ticker.css */

.wptm-ticker {
    width: 100%;
    height: 44px;
    z-index: 99999;
    display: flex;
    overflow: hidden;
    line-height: 1.1;
    background-color: #000000;
}

.tvOutput .wptm-ticker{
    height: 84px;
    position: fixed;
    bottom: 0;
    left: 0;
    border-top:1px solid #444;
    box-shadow: 0px -10px 160px #000;
}

.ticker-title {
    width: min(220px, 22vw);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    flex-shrink: 0;
    padding: 10px 20px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: background-color 1000ms ease-in-out, opacity 1000ms ease-in-out, transform 500ms ease-in-out;
}

.tvOutput .ticker-title{
    width: min(370px, 30vw);
    font-size: 34px;
}

.ticker-feed {
    flex: 1;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 35px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    box-sizing: border-box;
    background-color: #000;
    overflow: hidden;
    position: relative;
}
.ticker-feed-text SPAN{ color:#f7f968; }
.tvOutput .ticker-feed{
    font-size: 38.5px;
}

.ticker-feed-text {
    display: inline-block;
    white-space: nowrap;
    will-change: transform, opacity;
    transition: opacity 250ms ease-in-out;
}